<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:color="#33ff33"
    tools:targetApi="lollipop">
    <item>
        <shape android:shape="rectangle">
            <solid android:color="#008000"/>
            <stroke
                android:width="1dp"
                android:color="#fff"/>
            <corners
                android:bottomLeftRadius="0px"
                android:bottomRightRadius="34px"
                android:topLeftRadius="31px"
                android:topRightRadius="0px"/>
        </shape>
    </item>

</ripple>